conf-diffutils

Virtual package relying on diffutils
Description

This package can only install if the diffutils binary is installed on the system.

Install
Published
31 Dec 2020
Dependencies
Reverse Dependencies
camlp5
>= "8.00"
opam-devel
>= "2.0.9" & < "2.1.0~beta2" | >= "2.1.0~rc"
satyrographos
>= "0.0.2.10"